WLAN_ACL(4)

NAME
wlan_acl - MAC-based ACL support for 802.11 devices

SYNOPSIS
device wlan_acl

DESCRIPTION
The wlan_acl module implements a MAC-based access control plugin for use with 802.11 devices operating as an access point. The wlan_acl must be loaded for ifconfig(8) to handle the mac:* requests.

SEE ALSO
wlan(4), ifconfig(8)

STANDARDS
More information can be found in the IEEE 802.11 Standard.

HISTORY
The wlan_acl driver first appeared in FreeBSD 6.0.